package org.seasar.jsf.processor;

import org.seasar.jsf.TagProcessor;

/**
 * @author higa
 *  
 */
public class InputTextareaProcessor extends TagProcessorImpl {

	public InputTextareaProcessor(String inject) {
		super(inject);
	}

	public void addChild(TagProcessor child) {
		if (child instanceof TextProcessor) {
			return;
		}
		super.addChild(child);
	}
}